{
  "displayName": "sanxing",
  "tiles": [
    {
      "display": "WallBlock",
      "layer": "border",
      "tileKey": "WallBlock",
      "texture": "textures/sanxing/WallBlock",
      "unityIndex": 0
    },
    {
      "display": "JumpBlock",
      "layer": "ground",
      "tileKey": "JumpBlock",
      "texture": "textures/sanxing/JumpBlock",
      "unityIndex": 1
    },
    {
      "display": "Baseblock",
      "layer": "ground",
      "tileKey": "Baseblock",
      "texture": "textures/sanxing/Baseblock",
      "unityIndex": 2
    },
    {
      "display": "kuai11",
      "layer": "border",
      "tileKey": "kuai11",
      "texture": "textures/sanxing/kuai11",
      "unityIndex": 3
    }
  ]
}